.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2035.component_ContentDisplay_Content {
padding: 0;  } .postmenu{
width:100%;
}
#c413{display:none;}
#c2035, .document{
padding:0;
}
@media screen and ( max-width: 1310px ){
.docwrap td,.docwrap table, .docwrap img{
max-width:100%;
}
#c982>table, #c986>table{
width:auto!important;
}
#c966{
position:static!important;
padding:0 14px!important;
}
#c966>table{
padding:20px 0;
}
#c722{padding-right:14px!important;}
}
@media screen and ( max-width: 1140px ){
#c717{
padding:34px 14px 20px!important
}
#c974 #c981{
position:static!important;
padding: 20px!important;
}
#c992 #c996{margin-top:0!important}
#c972>table{
padding:28px 0!important;
}
#c820 #c822{
top:40px!important;
left:30px!important;
}
#c969 td.c1 .plain_content{
padding:0 14px!important;
}
#c970 img&#91;alt~="s1"]{
position:static!important;
}
#c970 .plain_content img{ margin-right:10px!important;
}
}
@media screen and ( max-width: 740px ){
#c722{padding-right:0px!important;}
#c820 #c822{
position:static!important;
padding:40px 20px!important;
background:#F9F9F9 url('/site/pedersens/images/basic_theme/ico_leaf.jpg') no-repeat 0 0;
}
#c820 h4{
font-size:18px;
color:#353535!important;
text-shadow:none!important;
}
#c820 .plain_content, #c717{
text-align:center;
} #c820 h1{
color:#353535!important;
text-shadow:none!important;
font-size:39px;
margin: 10px 0!important;
}
#c822 div{
font-size:11px!important;
color:#353535!important;
text-shadow:none!important;
}
#c965 .component_ContentDisplay_Content{
text-align:center;
padding: 18px 20px!important;
} #c965 td.ltc{
border:0!important;
}
#c717 h2{font-size:23px;}
#c717 h5{font-size:18px;}
#c965{
padding-bottom:0!important;
}
#c838>table{
padding-top:0!important;
padding-bottom:20px;
}
#c838 td,#c992 .plain_content, #c993 {text-align:center;}
#c969>table>tbody>tr>td.ltc{
padding:20px 0!important;
}
#c969 td.c1 .component_ContentDisplay_Content{
margin-right:auto;
}
#c969 td.c2 .component_Misc_EmailForm{
margin-left:auto;
}
#c969 h3{font-size:24px!important;}
#c969 td.c1 .plain_content{
padding:0 24px!important;
text-align:Center;
}
#c722 td, #c722 div#co{
text-align: center!important;
}
#c972 .plain_content{text-align:Center;}
#c972 .r2 .component_ContentDisplay_Content{
padding:10px 0!important;
}
#c972 .r2 .plain_content{
border:0!important;
min-height:0px!important;
}
#c972 h3{font-size:20px;}
#c982 td{text-align:center;}
#c990 td.felement input{
width:100%!important;
}
#c990 td.felement{text-align:right;}
#c982 td.c1{border-right:0!important;}
#c986>table{
padding: 35px 0 30px!important;
}
#c986 .plain_content{text-align:Center;}
#c986 {
padding:0 20px!important;
}
#c986 h4, #c974 h3{
font-size:20px;
}
#c986 div{font-size:13px;}
#c982 td.c1 .component_ContentDisplay_Content{
padding-right:0!important
}
} @media screen and ( max-width: 480px ){
#c990 div.content_email_optin_form{
width:100%!important;
}
#c990 td.felement{
text-align:center;
padding-bottom:10px!important
}
#c990 form >table{
margin:0 auto!important;
float:none!important;
}
#c982 td.c3{padding-top:14px;}
#c966 h5{font-size:18px;text-align:Center;}
#c992 td.c2{padding-top:0!important;}
#c721 a{
word-break:break-word;
}
} #c2037.component_ContentDisplay_Content {
 } #c2038.component_ContentDisplay_Content {
 } #c2039.component_ContentDisplay_Content {
 } #c2040.component_ContentDisplay_Content {
 } #c2041.component_ContentDisplay_Content {
 } #c2042.component_ContentDisplay_Content {
 } #c2043.component_ContentDisplay_Content {
 } #c2044.component_ContentDisplay_Content {
 } #c2045.component_ContentDisplay_Content {
 } #c2046.component_ContentDisplay_Content {
 } #c2047.component_ContentDisplay_Content {
 } #c2048.component_ContentDisplay_Content {
 } #c2049.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c2050.component_ContentDisplay_Content {
 } #c2051.component_ContentDisplay_Content {
 } #c2052.component_ContentDisplay_Content {
 } #c2053.component_ContentDisplay_Content {
 } #c2054.component_ContentDisplay_Content {
 } #c2055.component_ContentDisplay_Content {
 } #c2056.component_ContentDisplay_Content {
 } #c2057.component_ContentDisplay_Content {
 } #c2058.component_ContentDisplay_Content {
 } #c2059.component_ContentDisplay_Content {
 } #c2060.component_ContentDisplay_Content {
 } #c2061.component_ContentDisplay_Content {
 } #c2062.component_ContentDisplay_Content {
 } #c2063.component_ContentDisplay_Content {
 } #c2064.component_ContentDisplay_Content {
 } #c2065.component_ContentDisplay_Content {
 } #c2066.component_ContentDisplay_Content {
 } #c2067.component_ContentDisplay_Content {
 } #c2068.component_ContentDisplay_Content {
 } #c2069.component_ContentDisplay_Content {
 } #c2070.component_ContentDisplay_Content {
 } #c2071.component_ContentDisplay_Content {
 } #c2072.component_ContentDisplay_Content {
 } #c2073.component_ContentDisplay_Content {
 } #c2074.component_ContentDisplay_Content {
 } #c2075.component_ContentDisplay_Content {
 } #c2076.component_ContentDisplay_Content {
 } #c2077.component_ContentDisplay_Content {
 } #c2078.component_ContentDisplay_Content {
 } #c2079.component_ContentDisplay_Content {
 } #c2080.component_ContentDisplay_Content {
 } #c2081.component_ContentDisplay_Content {
 } #c2082.component_ContentDisplay_Content {
 } #c2083.component_ContentDisplay_Content {
 } #c2084.component_ContentDisplay_Content {
 } #c2085.component_ContentDisplay_Content {
 } #c2086.component_ContentDisplay_Content {
 } #c2087.component_ContentDisplay_Content {
 } #c2088.component_ContentDisplay_Content {
 } #c2089.component_ContentDisplay_Content {
 } #c2090.component_ContentDisplay_Content {
 } #c2091.component_ContentDisplay_Content {
 } #c2092.component_ContentDisplay_Content {
 } #c2093.component_ContentDisplay_Content {
 } #c2094.component_ContentDisplay_Content {
 } #c2095.component_ContentDisplay_Content {
 } #c2096.component_ContentDisplay_Content {
 } #c2097.component_ContentDisplay_Content {
 } #c2098.component_ContentDisplay_Content {
 } #c2099.component_ContentDisplay_Content {
 } #c2100.component_ContentDisplay_Content {
 } #c2101.component_ContentDisplay_Content {
 } #c2102.component_ContentDisplay_Content {
 } #c2103.component_ContentDisplay_Content {
 } #c2104.component_ContentDisplay_Content {
 } #c2105.component_ContentDisplay_Content {
 } #c2106.component_ContentDisplay_Content {
 } #c2107.component_ContentDisplay_Content {
 } #c2108.component_ContentDisplay_Content {
 } #c2109.component_ContentDisplay_Content {
 } #c2110.component_ContentDisplay_Content {
 } #c2111.component_ContentDisplay_Content {
 } #c2112.component_ContentDisplay_Content {
 } #c2113.component_ContentDisplay_Content {
 } #c2114.component_ContentDisplay_Content {
 } #c2115.component_ContentDisplay_Content {
 } #c2116.component_ContentDisplay_Content {
 } #c2117.component_ContentDisplay_Content {
 } #c2118.component_ContentDisplay_Content {
 } #c2119.component_ContentDisplay_Content {
 } #c2120.component_ContentDisplay_Content {
 } #c2121.component_ContentDisplay_Content {
 } #c2122.component_ContentDisplay_Content {
 } #c2123.component_ContentDisplay_Content {
 } #c2124.component_ContentDisplay_Content {
 } #c2125.component_ContentDisplay_Content {
 } #c2126.component_ContentDisplay_Content {
 } #c2127.component_ContentDisplay_Content {
 } #c2128.component_ContentDisplay_Content {
 } #c2129.component_ContentDisplay_Content {
 } #c2130.component_ContentDisplay_Content {
 } #c2131.component_ContentDisplay_Content {
 } #c2132.component_ContentDisplay_Content {
 } #c2133.component_ContentDisplay_Content {
 } #c2134.component_ContentDisplay_Content {
 } #c2135.component_ContentDisplay_Content {
 } #c2136.component_ContentDisplay_Content {
 } #c2137.component_ContentDisplay_Content {
 } #c2138.component_ContentDisplay_Content {
 } #c2139.component_ContentDisplay_Content {
 } #c2140.component_ContentDisplay_Content {
 } #c2141.component_ContentDisplay_Content {
 } #c2142.component_ContentDisplay_Content {
 } #c2143.component_ContentDisplay_Content {
 } #c2169.component_ContentDisplay_Content {
 } #c2169 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding-right: 15px !important;}#c2169 ul {margin-bottom: 0px;}#c2169 li {padding-top: 10px !important;background: url(/site/pedersens/images/basic_theme/dot.jpg) no-repeat 0 16px;} #c2170.component_ContentDisplay_Content {
 } #c2170 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding: 15px 15px 0px 25px !important;}#c2170 .plain_content {font: 18px 'Questrial', Arial;text-transform: uppercase;line-height: 20px !important;} #c2171.component_ContentDisplay_Content {
 } #c2171 {background: url(/site/pedersens/images/basic_theme/bg_overlay.png);padding: 10px 0px 15px 25px !important;} #c2173.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 800px) {#c2176 div#c2173 {position: relative;left: 0;top: 0;margin: 0 auto;background: #008651;text-align: center;padding-top: 26px;}} #c2182.component_ContentDisplay_Content {
 } #c2182{
padding:72px 14px 84px;
max-width:1280px;
margin:0 auto;
}
#c2182 .plain_content{
max-width:740px;
}
@media screen and (max-width: 1024px) {
#c2182.component_ContentDisplay_Content {
padding: 20px;
text-align:center;
}
}
@media screen and (max-width: 740px) {
#c2177>table>tbody>tr>td.ltc {
border: 0;
text-align: center;
}
#c2177.component_Layout_Table {
padding-bottom: 0;
}
}
#c2183.component_ContentDisplay_Content {
 } #c2186.component_ContentDisplay_Content {
padding: 0px;  } #c2186 .plain_content,
#c2186 .plain_content div{
font-size:0;
}
#c2186 .plain_content img {max-width: 100%;height:auto!important;}
@media screen and (max-width: 1280px) {
#c2186.component_ContentDisplay_Content {
display: none;
}
} #c2187.component_ContentDisplay_Content {
padding: 0px;  } #c2188.component_ContentDisplay_Content {
 } #c2189.component_ContentDisplay_Content {
 } #c2189{position:relative;max-width:650px!important;}#c2191.component_ContentDisplay_Content {
 } #c2191 {
padding:28px 14px;
border-bottom:solid 1px #E9E9E9;
} #c2195.component_ContentDisplay_Content {
 } #c2196.component_ContentDisplay_Content {
 } #c2197.component_ContentDisplay_Content {
 } #c2198.component_ContentDisplay_Content {
 } #c2200.component_ContentDisplay_Content {
padding: 0;  } #c2200 .plain_content,#c2200 .plain_content div{font-size:0;}#c2200 .plain_content img{max-width: 100%;height:auto!important;} #c2201.component_ContentDisplay_Content {
 } @media screen and (max-width: 1080px) {
#c2194 div#c2201 {
position: relative;
top: 0;
left: 0;
margin: 0 auto;
text-align: center;
padding: 20px 10px;
box-sizing: border-box;
}
} #c2203.component_ContentDisplay_Content {
 } #c2204.component_ContentDisplay_Content {
 } #c2205.component_ContentDisplay_Content {
 } #c2205 .plain_content img{margin-top:5px;} #c2207.component_ContentDisplay_Content {
 } #c2208.component_ContentDisplay_Content {
 } #c2209.component_ContentDisplay_Content {
 } #c2209{min-width:240px;} #c2212.component_ContentDisplay_Content {
padding: padding-bottom:20px;;  } #c2212{max-width:792px;margin-left:auto!important;}#c2212 div{font-size:11px;}#c2212 .plain_content{padding-top:8px;padding-bottom:20px!important;} #c2216.component_ContentDisplay_Content {
 } #c2224.component_ContentDisplay_Content {
padding: 0px;  } #c2224 h2 { color: #FFF;text-transform: uppercase;} #c2230.component_ContentDisplay_Content {
padding: 0px;  } #c2230 {
height: 800px;
background: #51514C;
} #c2232.component_ContentDisplay_Content {
 } #c2232{position:relative;}#c2235.component_ContentDisplay_Content {
padding: 0px;  } #c2235 p { color: #FFF;
line-height: 1.5em;
} #c2240.component_ContentDisplay_Content {
padding: 0px;  } #c2240 p { color: #FFF;line-height: 1.5em;} #c2241.component_ContentDisplay_Content {
padding: 0px;  } #c2241 h2 { color: #FFF;text-transform: uppercase;}@media screen and (max-width: 1024px) {#c2241 .plain_content { text-align:center;}} #c2243.component_ContentDisplay_Content {
padding: 0px;  } #c2343.component_ContentDisplay_Content {
 } #c2345.component_ContentDisplay_Content {
 } #c2347.component_ContentDisplay_Content {
 } #c2348.component_ContentDisplay_Content {
 } #c2349.component_ContentDisplay_Content {
 } #c2350.component_ContentDisplay_Content {
 } #c2351.component_ContentDisplay_Content {
 } #c2568.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c2036.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2144.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2145.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2146.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2147.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2148.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2149.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2150.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2151.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2152.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2153.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2154.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2155.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2156.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2157.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2158.component_Layout_Table {
margin: 0px; padding: 0;  } #c2159.component_Layout_Table {
margin: 0px; padding: 0;  } #c2160.component_Layout_Table {
margin: 0px; padding: 0;  } #c2161.component_Layout_Table {
margin: 0px; padding: 0;  } #c2162.component_Layout_Table {
margin: 0px; padding: 0;  } #c2163.component_Layout_Table {
margin: 0px; padding: 0;  } #c2164.component_Layout_Table {
margin: 0px; padding: 0;  } #c2165.component_Layout_Table {
margin: 0px; padding: 0;  } #c2166.component_Layout_Table {
margin: 0px; padding: 0;  } #c2167.component_Layout_Table {
margin: 0px; padding: 0;  } #c2176.component_Layout_Table {
margin: 0px; padding: 0;  } #c2176 {position:relative;}
#c2176 #c2173{
position:absolute;
left:130px;
top:140px;
z-index:103;
max-width:820px;
}
#c2176 h1,#c2176 h4{
color:#fff;
text-shadow:0 0 7px rgba(0,0,0,0.8);
margin:0;
}
#c2173 div{
color:#fff;
font-size:15px;
letter-spacing:1px;
}
#c2184.component_Layout_Table {
margin: 0px; padding: 0;  } #c2184{position:relative;}#c2185{position:absolute;left:0;right:0;top:38px;}@media screen and (max-width: 1280px) {#c2185.component_Layout_Table{position:relative;top: 0;}}#c2185.component_Layout_Table {
margin: 0px; padding: 0;  } #c2185{max-width:1380px;margin:0 auto!important;}#c2185 >table>tbody>tr>td.c1{border:solid 1px #FFFFFF}#c2185 li{background:url('/site/pedersens/images/basic_theme/ico_tick.png') no-repeat 0 7px;padding-left:24px;padding-bottom:5px;}#c2185 ul{padding:10px 0 0;}#c2185 a{text-decoration:none;}#c2185 .component_ContentDisplay_Content{padding:0;}#c2185 h6{line-height:100%;}#c2185 a{color:#2C2C2C;}@media screen and (max-width: 960px) {#c2185 >table>tbody>tr>td {display: block;width: 100% !important;padding: 0 15px;box-sizing: border-box;}}@media screen and (max-width:766px) {#c2213.component_Layout_Table,#c2211.component_Layout_Table{margin-left: 0 !important;}#c2214.component_Custom_Calculator {margin-top: 10px !important;text-align: center;}#c2213 table td.c2 {padding-top: 0;}}#c2192.component_Layout_Table {
margin: 0px; padding: 0;  } #c2192 .component_ContentDisplay_Content{
padding:0;
}
#c2192{
max-width:1012px;
margin:0 auto!important;
}
#c2192>table{ padding:62px 0 114px;
}
#c2192 .r2 .component_ContentDisplay_Content{
padding:38px 0px;
}
#c2192 .r2 .plain_content{
padding:0 20px 0 20px;
border-left:solid 1px #E9E9E9;
min-height:236px
}
#c2192 strong{
font-weight:600;
color:#2C2C2C;
}
#c2192 .plain_content a{
font-weight:600;
}
#c2192 h3{
margin-bottom:14px;
}
#c2192>table>tbody>tr>td{
max-width:494px;
margin:0 auto;
}
@media screen and (max-width: 1280px) {
#c2192>table.table_layout {
padding: 20px 10px;
}
} #c2193.component_Layout_Table {
margin: 0px; padding: 0;  } #c2194.component_Layout_Table {
margin: 0px; padding: 0;  } #c2194{
position:relative;
}
#c2194 #c2201 {
position:absolute;
left:124px;
top:165px;
max-width:600px;
}
#c2194 h3{
margin-bottom:20px;
} #c2199.component_Layout_Table {
margin: 0px; padding: 0;  } #c2202.component_Layout_Table {
margin: 0px;  } #c2202 {
background:#2D2D2D; padding-top:26px;
padding-bottom:32px;
}
#c2202 div, #c2202 a{
color:#fff;
font:600 13px open sans;
letter-spacing:0.5px;
}
#c2202 h6{
font-size:16px;
color:#fff;
}
#c2202 td.c1 {border-right:solid 1px rgba(255,255,255,0.1);}
#c2202>table{
width:1282px;
margin:0 auto;
}
#c2202 .component_ContentDisplay_Content{
padding:0; }
#c2202 td.c1 .component_ContentDisplay_Content{
padding-right:24px;
}
#c2202 td.c3 .plain_content a img{
margin-right:22px;
}
#c2202 td.c3 .plain_content a:last-of-type img{
margin-right:0;
}
#c2202 td.ltc{vertical-align:middle;}
@media screen and (max-width: 1300px) {
#c2202 > table.table_layout
{
width: 100%;
}
} #c2206.component_Layout_Table {
margin: 0px; padding: 0;  } #c2206>table{width:1280px;margin:0 auto;padding:90px 0 94px;}#c2206 .component_ContentDisplay_Content{padding:0;}#c2206 td.ltc{vertical-align:middle;}#c2206 h4{line-height:90%;margin:8px 0;}#c2206 strong{color:#2C2C2C;font-weight:600;}@media screen and (max-width: 1300px) {#c2206>table.table_layout{width:100%;padding: 20px 10px;}}#c2211.component_Layout_Table {
margin: 0px; padding: 0;  } #c2211{
max-width:792px;
margin-left:49px!important;
}
#c2211>table{
padding-top:30px;
}
#c2211 h3{
font-size:21px;
margin-bottom:14px;
} #c2213.component_Layout_Table {
margin: 0px; padding: 0;  } #c2213{
max-width:792px;
margin-left: 49px!important;
}
#c2213 strong{
color:#2C2C2C;
}
#c2213 h3{
font-size:29px;
}
#c2213 h3 a{
color:#52514C;
}
#c2213 td.c2{vertical-align:top;padding-top:80px;} #c2215.component_Layout_Table {
margin: 0px; padding: 0;  } #c2215{background: #008653;}
#c2215>table>tbody>tr>td.ltc{
padding-top:52px;
padding-bottom:40px;
vertical-align:middle;
}
#c2215 td.c1{
background:#00955A;
}
.postmain{
width:100%;
}
#c2215 td.c1 .component_ContentDisplay_Content{
max-width:636px;
margin-left:auto;
}
#c2215 td.c1 .plain_content{
padding-right:60px;
padding-left:60px;
}
#c2215 div, #c961 .plain_content a,
#c2215 td{
color:#fff;
}
#c2215 h5{
color:#fff;
font-size:21px;
}
#c2215 h3{
font-size:27px;
color:#fff;
line-height:110%;
}
#c2215 td.c2 .component_Misc_EmailForm{
max-width:646px;
margin-right:auto;
} #c2221.component_Layout_Table {
margin: 0px; padding: 0;  } #c2221{max-width:1380px;margin:0 auto!important;}#c2221 li{background:url('/site/pedersens/images/basic_theme/ico_tick.png') no-repeat 0 7px;padding-left:24px;padding-bottom:5px;}#c2221 ul{padding:10px 0 0;}#c2221 a{text-decoration:none;}#c2221 .component_ContentDisplay_Content{padding:0;}#c2221 h6{line-height:100%;}#c2221 a{color:#FFF;}#c2223.component_Layout_Table {
margin: 0px; padding: 0;  } #c2223{
margin: 0 auto;
}
#c2223>table{
padding-top:30px;
}
#c2223 h3{
font-size:21px;
margin-bottom:14px;
} #c2237.component_Layout_Table {
margin: 0px; padding: 0;  } #c2237{position:relative;overflow: hidden;background: url(/site/pedersens/images/basic_theme/bg_marketing.jpg );background-size: cover;}#c2238{margin: 38px auto;} #c2238.component_Layout_Table {
margin: 0px; padding: 0;  } #c2238{
max-width:1280px;
margin:0 auto !important;
}
#c2238 .component_ContentDisplay_Content{
padding:0;
}
#c2239.component_Layout_Table {
margin: 0px; padding: 0;  } #c2239{margin: 0 0 0 40px;}#c2239>table{padding:30px 10px;}#c2239 h3{font-size:21px;margin-bottom:14px;} #c2244.component_Layout_Table {
margin: 0px;  } #c2346.component_Layout_Table {
margin: 0px;  } #c2346 {
max-width:1280px;
margin:0 auto!important;
padding-bottom:90px;
}
#c2346 td.ltc{
border-left:solid 1px #E9E9E9;
max-width:300px;
margin:0 auto;
}
#c2346 .component_ContentDisplay_Content{
padding:40px 20px;
}
#c2346 .plain_content img{
margin-bottom:20px;
} #c2567.component_Layout_Table {
margin: 0px;  } .box_head h5 {
font-weight: bold;
margin:0;
padding:0;
}
.component_Layout_Box {
margin: 0; margin: 0; padding: 8px 14px;  } #c2168.component_Layout_Box {
 } #c2168 {
background: url();
position: absolute;
left: 10px;
top: 10px;
z-index: 1000;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:290px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/pedersens/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pedersens/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pedersens/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/pedersens/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/pedersens/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:290px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/pedersens/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/pedersens/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/pedersens/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c2172.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_GooglePlusOneButton {
margin: 0; margin: 0; padding: 8px 14px;  } #c2175.component_ContentDisplay_GooglePlusOneButton {
 } #c2175 #___plusone_0,#c2175 iframe{
width:auto!important;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c2210.component_Misc_Form {
padding: 8px 0px;  } .component_Custom_Calculator_New {
margin: 0; margin: 0; padding: 8px 14px;  } #c2214.component_Custom_Calculator_New {
margin: 0; padding: 0;  } #c2214{margin-top:-28px!important;}#c2214 span.annual_text {font-weight: 700;color: #000;}#c2214 div#final_result {background: #51514C;padding: 10px;color: #fff;font-size: 29px;font-weight: bold;font-family: open sans;}#c2214 input#dwelling {width: 75%;height: 44px;text-align: center;font-size: 19px;color: #666;border:solid 2px #F1F6D9;}#c2214 input#total_rent {width: 129px;color: #666;font-size: 19px;border:none!important;}#c2214 span#results {float: left;margin-top: 5px;margin-left: 20px;}#c2214 span#percentage{float:left; margin-top:5px;}span#style_dollar {width: 81%;height: 36px;display: inline-block;text-align: center;color: #666;font-size: 19px;border: solid 2px #F1F6D9;background:#fff;padding-top:10px;padding-left:8%;}span#results_1 {float: left;margin-left: 5px;display: inline-block;margin-top: 4px;}input#total_rent:focus {outline: none;}@media screen and ( max-width: 1024px ) {span#style_dollar{height:auto!important;padding-left:1px!important;padding-bottom: 1px;width:auto!important;padding-top:0px!important;}#c2214 input#dwelling{width:60%!important;}#c2214 input#total_rent{width:70%!important;}div#final_result {text-align: center!important;}span#results, span#percentage, span#results_1{float:none!important;}#c992 h3 {font-size: 17px!important;width: 147px;}}@media screen and ( max-width: 1024px ) {#c2214 {margin-top: 0px!important;}} .component_Custom_SalesForceEnquiry2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c2217.component_Custom_SalesForceEnquiry2 {
 } #c2217{
padding:0;
}
#c2217 td{ padding:0 0 7px;
font:600 13px Open Sans;
text-transform:uppercase;
}
#c2217 td input[type="text"], #c2217 textarea, #c2217 select
{
background:#04643D;
border:solid 1px #04643D;
padding:10px 2% 10px;
width:75%; color:#fff;font:13px open sans;
}
#c2217 td.flabel{
padding-top:13px;
}
#c2217 div#co{
text-align:right;
}
#c2217 input[type="submit"] {
background: url(/site/pedersens/images/basic_theme/btn_submit.gif ) no-repeat;
width: 97px;
height: 44px;
font-size: 0px;
border: none;
}
div#c2217 td label {
display: block;
padding-left: 52px;
padding-right: 10px;
}
div#btn_send {
padding-right: 20%;
}
#c722 {display:none;}
#c2234.component_Custom_SalesForceEnquiry2 {
 } #c2234{
padding:0;
}
#c2234 td{ padding:0 0 7px;
font:600 13px Open Sans;
text-transform:uppercase;
}
#c2234 td input[type="text"], #c2234 textarea, #c2234 select
{
background:#04643D;
border:solid 1px #04643D;
padding:10px 2% 10px;
width:75%; color:#fff;font:13px open sans;
}
#c2234 td.flabel{
padding-top:13px;
}
#c2234 div#co{
text-align:right;
}
#c2234 input[type="submit"] {
background: url(/site/pedersens/images/basic_theme/btn_submit.gif ) no-repeat;
width: 97px;
height: 44px;
font-size: 0px;
border: none;
}
div#c2234 td label {
display: block;
padding-left: 52px;
padding-right: 10px;
}
div#btn_send {
padding-right: 20%;
}
#c722 {display:none;}
.component_Custom_SalesForceEnquiry2Footer {
margin: 0; margin: 0; padding: 8px 14px;  } #c2218.component_Custom_SalesForceEnquiry2Footer {
 } #c2218{
padding:0;
}
#c2218 td{ padding:0 0 7px;
font:600 13px Open Sans;
text-transform:uppercase;
}
#c2218 td input[type="text"], #c2218 textarea, #c2218 select
{
background:#04643D;
border:solid 1px #04643D;
padding:10px 2% 10px;
width:75%; color:#fff;font:13px open sans;
}
#c2218 td.flabel{
padding-top:13px;
}
#c2218 div#co{
text-align:right;
}
#c2218 input[type="submit"] {
background: url(/site/pedersens/images/basic_theme/btn_submit.gif ) no-repeat;
width: 97px;
height: 44px;
font-size: 0px;
border: none;
}
div#c2218 td label {
display: block;
padding-left: 52px;
padding-right: 10px;
}
div#btn_send {
padding-right: 20%;
}
#c1014 {display:none;}
#c948 {display:none;}
@media screen and (max-width: 640px) {
#c2217 td {
display: block;
padding-left: 0 !important;
width: 100% !important;
text-align: center !important;
padding-right: 0 !important;
}
div#c2217 table td label {
padding-left: 0;
padding-right: 0;
text-align: center;
}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c2233.component_Misc_EmailForm {
 } #c2233{
padding:0;
}
#c2233 td{
text-align:right;
padding:0 0 7px;
font:600 13px Open Sans;
text-transform:uppercase;
}
#c2233 td.felement input,
#c2233 textarea{
background:#04643D;
border:solid 1px #04643D;
padding:10px 2% 10px;
width:92%; color:#fff;font:13px open sans;
}
#c2233 td.flabel{
padding-top:13px;
}
#c2233 div#co{
text-align:right;
} .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c2236.component_Misc_Code {
 } #c2236 {
text-align: center;
} #c2242.component_Misc_Code {
 } #c2242 {text-align: center;} 
